/*Popup*/
	#popupBody{  
		max-height: 400px;
		margin-left: 20px;
		width:100%;
		overflow-y: auto; }
	#popupMain{ width:100% }
	#popup_bottom{ width:100%; background-color:#fff; height:40px }
	.web_dialog_callme{
        display: none;
        position: absolute;
        width: 100%;
	    max-width:600px;
        height: 150px;
        top: 40%;
	    left: auto;
        background-color: #ffffff;
        padding: 0px;
        z-index: 102;
        font-family: Verdana;
        font-size: 10pt;
		padding-top:10px
     }
	.web_dialog{
        display: none;
        position: absolute;
        width: 100%;
		max-width:650px;
        height: 150px;
        top: 40%;
		left: auto;
        background-color: #ffffff;
        padding: 0px;
        z-index: 102;
        font-family: Verdana;
        font-size: 10pt;
		padding-top:10px
    }
   .web_dialog_title{
        border-bottom: solid 1px #ccc;
        background-color: #fff;
        padding: 4px;
        color: #2d8fda;
        font-weight:bold;
	    font-size:24px;
	    height:36px;
      }
   .web_dialog_title a{
        color: White;
        text-decoration: none;
     }
   .align_right{
       text-align: right;
    }
   #btnClose_callme{
		float:right;
		margin-left:35px;
	}
   #btnClose{
 	  float:right;
	  margin-left:35px;
	}	
	
	
	/*For Mobile Compatibility*/
	.container_24_popup:after, .container_24_popup:before {
		content: " ";
		display: block;
		height: 0;
		overflow: hidden;
		visibility: hidden;
		width: 0;
	}
	.clearfix:after, .container_24_popup:after {
		clear: both;
	}
	.container_24_popup:after, .container_24_popup:before {
		content: " ";
		display: block;
		height: 0;
		overflow: hidden;
		visibility: hidden;
		width: 0;
	}
	.container_24_popup {
		width: 660px;
	}
	
	.container_24_popup {
		box-sizing: border-box;
		margin-left: auto;
		margin-right: auto;
		transition: width 0.2s linear 0s;
	}
	.container_24_popup {
	}
	/*For Mobile Compatibility END*/
	
/*Popup END*/



/*====FORM CSS=====*/

.form_label {
    clear: both;
    padding: 7px 0 0;
    width: 20%;
}
.form_field {
    min-height: 30px;
    width: 75%;
}

.form_required {
    padding: 10px 0 0;
    width: 5%;
}
.form_label, .form_required, .form_field {
    margin: 6px 0;
}

input[type="text"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="url"]:focus, input[type="password"]:focus, textarea:focus {
    border: 1px solid #2d8fda !important;
}
input[type="text"], input[type="email"], input[type="number"], input[type="url"], input[type="password"], textarea, select {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #CCC;
    border-radius: 10px;
    box-shadow: 0 0 4px rgba(255, 255, 255, 0);
    box-sizing: border-box;
    padding: 14px;
    transition: box-shadow 0.2s linear 0s, border 0.2s linear 0s;
    width: 100%;
	color:#454d54;
}
.quoteform{
	margin-bottom:20px;
}
.quoteform .custom-select select{
	border: 1px solid #ccc;
    color: #454d54;
	width:100%
}
.quoteform label.custom-select{
	width:100%
}
.quoteform  .grid_12{
	width:50%;
	float:left;
	margin:0px
}
.quoteform h3 {
    color: #454d54;
    font-size: 18px;
    font-weight: bold;
    line-height: 16px;
    margin: 20px 0px 20px;
	float:left;
	padding-bottom:0px
}
.quoteform hr{
	float:left;
	margin-top:20px;
	width:100%
}
.quoteform label,.quoteform span {
	color:#454d54;
	font-weight:normal
}
.form_required i, .required_fields_heading i {
    color: #ff0000;
}
.small-icon {
    font-size: 14px;
}
.error_box {
    background-color: #fff2ed;
    border-color: #c30000;
    color: #c30000;
}
.error_box, .info_box {
    border-style: solid;
    border-width: 2px;
    margin: 15px 0 15px;
    padding: 15px;
}
.info_box {
    background-color: #f2fcdc;
    border-color: #d5f296;
	color:#006600;
}
.quoteform input[type="submit"],.quoteform  button,.quoteform  .button {
    background-color: #454d54;
    border: medium none;
    border-radius: 4px;
    box-sizing: border-box;
    color: #fff !important;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    line-height: normal !important;
    padding: 10px 26px !important;
    text-transform: uppercase;
    transition: all 0.2s ease 0s;
    width: auto !important;
}

.required_fields_heading{
	color:#454d54;
}
.multi_fields_wrapper{ float:left; width:100% }
.quoteform .medium-icon {
    font-size: 22px;
    vertical-align: middle;
}
.quoteform .fa-refresh{
	width:auto;
	height:auto;
	background:none
}

.imageVerification input, .imageVerification input[type="text"] {
    width: 25%;
}
.imageVerification * {
    margin: 0 5px 0 0;
    text-decoration: none !important;
    vertical-align: middle;
}
.scriptlength-60{ 
	width:60% 
}
.scriptlength-40{ 
	width:40% 
}
.scriptlength-50{ 
	width:50% 
}
@media (max-width: 767px) {
	.scriptlength-60, .scriptlength-40, .scriptlength-50{ 
		width:100% 
	}
	.form_label {
		clear: both;
		padding: 7px 0 0;
		width: auto;
	}
	.form_field {
		float: none;
    	margin-top: 0;
		width: 100%;
	}
	.float_left{
		float:left !important
	}
	.form_required {
		padding: 5px 0 0 10px;
		width: 5%;
	}
	.quoteform{
		width:100%
	}	
}
/*=====END======*/